Announcement

Collapse
No announcement yet.

3.7.3 Upgrade to 4.0 Upgrade Question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.7.3 Upgrade to 4.0 Upgrade Question

    I have taken over ownership of a forum that is currently running vB 3.7.3. I am going to purchase 4.0 and upgrade, but I want to make sure that the fact that I do not have the license information for the 3.7.3 that is currently running will not create a problem during the upgrade before I buy.

  • #2
    That is not a problem, tghe new license files will replace the old one.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X